Page MenuHomePhabricator

mw-notification-area present on every page load
Closed, ResolvedPublic

Description

Load any page

$('#mw-notification-area' )
[<div id=​"mw-notification-area" class=​"mw-notification-area mw-notification-area-layout" style=​"display:​ none;​">​</div>​]

Expected:
This element should not be present in DOM until I see a notification.

Event Timeline

Jdlrobson raised the priority of this task from to Normal.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: MobileFrontend.
Jdlrobson added subscribers: Jdlrobson, Florian.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 23 2015, 9:33 PM
Florian claimed this task.Dec 25 2015, 8:51 PM

I'll take a look :)

Change 261023 had a related patch set uploaded (by Florianschmidtwelzow):
Use mw.notify as an entry point for mediawiki notifications

https://gerrit.wikimedia.org/r/261023

Change 261023 merged by jenkins-bot:
Use mw.notify as an entry point for mediawiki notifications

https://gerrit.wikimedia.org/r/261023

Florian closed this task as Resolved.Dec 28 2015, 11:23 PM
Florian set Security to None.